Subject: Macro SNDMSG definition missing in Functions.h [GNUWIN32-B18 Win95]
From: [email-masked] (G Grospellier)

30 Aug 1997 03:17:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

  I am using GnuWin32-B18 under W95.

  When I use the functions CommDlg_*, defined in 'Windows32/Functions.h',
  the symbol SNDMSG is undefined at link time.

  I think it is because SNDMSG is a macro but you did not defined it. In
  BC5.0 or MSVC4.0, it is defined like that:

  #ifdef __cplusplus
  #define SNDMSG  ::SendMessage
  #else
  #define SNDMSG    SendMessage
  #endif

  I am sorry if is bug has already been reported but I did not seen it
  anywhere.

  Gilles.
  <[email-masked]>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".